Subject: bug#23928: 25.0.95; Performance regression observable with smartparens

From: Aaron Jensen <[email-masked]>
Date: Sun, 10 Jul 2016 18:49:38 +0000

On Sun, Jul 10, 2016 at 10:14 AM Eli Zaretskii <[email-masked]> wrote:
 Does this mean that the slow operation is also gone when you do that?

It seems to be a little better, yes, though it’s hard to tell without
running a long session and opening several buffers. I just opened 200
buffers and it didn’t seem to be enough. I’ll have to wait and see until I
get to it naturally.

Any variable which is global by default, but can be local in some
> buffers.

Interesting. Good to know, thank you.
-- 
Aaron